using System;
using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyVersion("2.0.3.0")]
[assembly: Debuggable(DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints)]
[assembly: AssemblyCompany("Gemtek")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCopyright("Copyright © 2010 Gemtek. All Rights Reserved")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyFileVersion("2.0.3.0")]
[assembly: AssemblyProduct("Reset_Factory_Default_Tool")]
[assembly: AssemblyTitle("Reset_Factory_Default_Tool")]
[assembly: AssemblyTrademark("")]
[assembly: CompilationRelaxations(8)]
[assembly: RuntimeCompatibility(WrapNonExceptionThrows = true)]
[assembly: ComVisible(false)]
[assembly: Guid("91897075-e9f0-4a0e-8aa3-cd0dd2a4dc1e")]
